/*
[name]À¶É«Õ­ÆÁ[/name]
[iconbgcolor]#4572a1[/iconbgcolor]
Powered by Discuz! X
*/

body { background:#e2e5e9 url(a1.gif) fixed;}
#page_main {margin:0 auto; width:1200px;}
#page_main .insite_bg{ min-height:1080px; float:left;width:1200px; padding:0 0 30px 0; background:#fff url(bg1.gif) repeat-y 50% 0;}
.effects_box { margin: 0 auto; height:580px; overflow: hidden;}
.effects_box_in { margin:0 auto; width:1025px; overflow:hidden;} * html .effects_box_in { margin:0 auto; width:auto;}
.right_hot li{float:left;width:370px!important;}
.right_hot li a{width:285px!important;}
.right_hot li em{padding:0 0 0 0!important;}
#scrolltop { display:block!important;}
.box_in3 {height:388px; overflow:hidden;}
.art_listbox_3, .art_listbox_4{width:50%;}
* html .art_listbox_3, * html .art_listbox_4{width:50%;}
*+html .art_listbox_3, *+html .art_listbox_4{width:50%;}

.leftmenu_list li a{border-bottom:#85a1be 1px dotted;}
.leftmenu_list li a:hover{border-bottom:#7194b7 1px solid;background-color:#7194b7;}
.topuserbox a.bottom1 {background:#a4beda;}
.topuserbox a.bottom1:hover {background:#7f9fc1;}

.top_a1 strong{font:24px Microsoft YaHei, Segoe UI, Tahoma, Arial;font-weight:400;color:#4572a1;}
.top_a1 strong a{font:24px Microsoft YaHei, Segoe UI, Tahoma, Arial;font-weight:400;color:#4572a1;}
.top_a1 strong a:hover{color:#093d72; text-decoration:none;}

.nTab .TabTitle .active {border-left:#4572a1 3px solid;background:url(a12.gif) no-repeat 100% 15px;}
.nTab .TabContent .text h1 a:hover {color:#4572a1;}

.right_hot li a{background:url(a7.gif) no-repeat 4px 8px;}
.right_hot li a:hover{color:#235589;background:url(a6.gif) no-repeat 4px 8px;}

.rightbox .box2 li a {background:url(a7.gif) no-repeat 0 8px;}
.rightbox .box2 li a:hover {background:url(a6.gif) no-repeat 0 8px;color:#4572a1;}

.box_in1 .box1 .no{background:url(a14.gif) no-repeat 0 0;}

.box_in1 .box1 h1{color:#4572a1;}
.box_in1 .box1 h1 em{color:#4572a1;}
.box_in1 .box1 h1 em a{color:#4572a1;}

*+html .art_listbox_4, * html .art_listbox_4, .art_listbox_4{background:url(a18.gif) repeat-y 0 0;}
.art_listbox_4 .in_box_r h2 a, .art_listbox_2 .in_box_r h2 a{color:#427cbc;}
.art_listbox_4 .in_box_r h2 a:hover, .art_listbox_2 .in_box_r h2 a:hover{color:#000;}
.art_listbox_4 .in_box_r span, .art_listbox_2 .in_box_r span{color:#6f94bb;}

.atd a:hover {border:#6696cc 1px solid;}
#p_btn a:hover {border:#6696cc 1px solid;}

.in_list a{color:#4572a1;}

@media screen and (max-width:1430px) {
	body { background:#e2e5e9 url(a1.gif) fixed!important;}
	#page_main {margin:0 auto; width:1200px;}
	#page_main .insite_bg{ min-height:1080px; float:left;width:1200px; padding:0 0 30px 0; background:#fff url(bg1.gif) repeat-y 50% 0!important;}
	.effects_box { margin: 0 auto; height:580px; overflow: hidden;}
	.right_hot li{float:left;width:370px!important;}
	.right_hot li a{width:285px!important;}
	.right_hot li em{padding:0 0 0 0!important;}
	#scrolltop { display:block!important;}
	.box_in3 {height:388px; overflow:hidden;}
	.art_listbox_3, .art_listbox_4{width:50%;}
	* html .art_listbox_3, * html .art_listbox_4{width:50%;}
	*+html .art_listbox_3, *+html .art_listbox_4{width:50%;}
	}
@media screen and (max-width:1890px) { .effects_box_in { margin:0 auto; width:1025px; overflow:hidden;} * html .effects_box_in { margin:0 auto; width:auto;}}
@media screen and (max-width:1640px) { .effects_box_in { margin:0 auto; width:1025px; overflow:hidden;} * html .effects_box_in { margin:0 auto; width:auto;}}
@media screen and (max-width:1435px) { .effects_box_in { margin:0 auto; width:1025px; overflow:hidden;} * html .effects_box_in { margin:0 auto; width:auto;}}